import CarNoUtil from "./carNoUtil";

test("判定空车牌", () => {
  expect(CarNoUtil.isEmptyCarNo("0")).toBe(true);
  expect(CarNoUtil.isEmptyCarNo("00000000")).toBe(true);
  expect(CarNoUtil.isEmptyCarNo("")).toBe(true);
  expect(CarNoUtil.isEmptyCarNo(null)).toBe(true);
  expect(CarNoUtil.isEmptyCarNo(undefined)).toBe(true);
  expect(CarNoUtil.isEmptyCarNo("闽888888")).toBe(false);
});